

// Group: group_gr_1
IDS_TL_COPY	= "Copier";
IDS_TL_MOVE	= "Bouger";
IDS_TL_LINK	= "Lier";
IDS_TL_SCENE_LIST	= "Liste des scènes";
IDS_TL_SOLO_MODE	= "Mode Solo";
IDS_TL_ADD_ELEMENT	= "Ajouter de nouveaux éléments";
IDS_TL_DELETE_ELEMENT	= "Supprimer l'élément";
IDS_TL_ADD_PEG	= "Ajouter l'élément de réglette";
IDS_TL_SHOW_CONTEXT_MENU	= "Afficher le menu contextuel";
IDS_TL_SHOW_HIDE_ALL	= "Afficher/Cacher tout";
IDS_TL_INSERT_ONE_CELL	= "Insérer des cellules";
IDS_TL_INSERT_MANY_CELL	= "Insérer des cellules...";
IDS_TL_SET_PLAYBACK_RANGE	= "Intervalle de lecture";
IDS_TL_SPLIT	= "Séparer";
IDS_TL_CHANGE_CURRENT_FRAME	= "Changer l'image courante";
IDS_TL_SET_CURRENT_FRAME	= "Entrer la nouvelle image courante:";
IDS_TL_CHANGE_PLAYBACK_START_FRAME	= "Changer la lecture de l'image du début";
IDS_TL_SET_CURRENT_PLAYBACK_START_FRAME	= "Entrer la nouvelle image du début:";
IDS_TL_CHANGE_PLAYBACK_END_FRAME	= "Changer la lecture de l'image de fin";
IDS_TL_SET_CURRENT_PLAYBACK_END_FRAME	= "Entrer la nouvelle image de fin:";
IDS_TL_NEW	= "Nouveau";
IDS_TL_DISPLAY	= "A&fficher";
IDS_TL_ARRANGE	= "Réorganiser";
IDS_TL_CHANGE_START_FRAME	= "Changer l'image du début";
IDS_TL_SHOW	= "Afficher";
IDS_TL_HIDE	= "Cacher";
IDS_TL_CHANGE_DURATION	= "Changer la durée";
IDS_TL_DETACH	= "Détacher";
IDS_TL_DELETE_ELEMENTS	= "Supprimer les éléments";
IDS_TL_RENAME_DRAWING_ELEMENT	= "Renommer l'élément de dessin";
IDS_TL_RENAME_IMAGE_ELEMENT	= "Renommer l'élément d'image";
IDS_TL_RENAME_SOUND_ELEMENT	= "Renommer l'élément de son";
IDS_TL_RENAME_PEG_ELEMENT	= "Renommer l'élément de réglette";
IDS_TL_RENAME_CAMERA_ELEMENT	= "Renommer l'élément de caméra";
IDS_TL_RENAME_MEDIA_ELEMENT	= "Renommer l'élément de média";
IDS_TL_RENAME_EFFECT_ELEMENT	= "Renommer l'élément d'effet";
IDS_TL_NOT_ALLOWED_TEMPLATE_MODE	= "Non permis dans le mode d'édition de modèle";
IDS_TL_CREATE_EFFECT	= "Ajouter un élément";
IDS_TL_DELETE_CELLS	= "Supprimer les cellules";
IDS_TL_MODIFY_ELEMENT_NOTE	= "Modifier la note de l'élément";
IDS_TL_CLONE_ELEMENT	= "Cloner l'élément";
IDS_TL_DUPLICATE_ELEMENT	= "Dupliquer l'élément";
IDS_TL_SHOW_ALL	= "Afficher tout";
IDS_TL_HIDE_ALL	= "Cacher tout";
IDS_TL_SHOW_ALL_OTHERS	= "Afficher tous les autres";
IDS_TL_HIDE_ALL_OTHERS	= "Cacher tous les autres";
IDS_TL_CREATE_CYCLE	= "Créer un cycle";
IDS_TL_SET_START_FRAME	= "Entrer la nouvelle image du début:";
IDS_TL_SET_DURATION	= "Entrer la nouvelle durée:";
IDS_TL_CHANGE_LOOPS	= "Changer les boucles";
IDS_TL_SET_LOOPS	= "Entrer le nombre de boucles:";
IDS_TL_ARRANGE_ATTACHTONEXTOBJECT	= "Attacher à l'objet suivant";
IDS_TL_CLEAR_PEG	= "Effacer la réglette";
IDS_TL_CLEAR_PEG_HIERARCHY	= "Effacer les réglettes";
IDS_TL_TOGGLE_CONSTANT_INTERVAL	= "Afficher/Cacher l'intervalle constant";
IDS_TL_ADD_DEFAULT_KEYFRAME	= "Ajouter une position clé par défaut";
IDS_TL_LOCK	= "Verrouiller";
ID_INTERACTIVEPLAYBACK_CHANGECURRENTFRAME	= "Changer l'image courante...";
ID_PLAYBACKRANGE_FREE	= "Libre";
ID_PLAYBACKRANGE_AUTOMATICFIT	= "Ajustement automatique";
ID_CHANGEPLAYBACKSTARTFRAME	= "Changer la lecture de l'image du début...";
ID_CHANGEPLAYBACKENDFRAME	= "Changer la lecture de l'image de fin...";
ID_SHOWSOUNDWAVEFORMS	= "Formes d'ondes sonores";
ID_PLAYSOUND	= "Lire le son";
ID_SOUNDSCRUBBING	= "Scrubbing du son";
IDS_TL_CUTSPECIAL_TITLE	= "Préférences pour coupe spéciale de la ligne de temps";
IDS_TL_DRAGDROP_TITLE	= "Préférences pour traîner-déposer la ligne de temps";
IDS_TL_PASTESPECIAL_TITLE	= "Préférences pour collage spécial de la ligne de temps";
